Subject: FYI - Lacima run a 2day course - UTS on weather derivatives - first w/e Sept
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 Jul 2000 02:21:00 -0700 (PDT)

---------------------- Forwarded by Raymond Yeow/ENRON_DEVELOPMENT on 
07/14/2000 08:23 AM ---------------------------

"Chris Strickland" <[email-masked]> on 07/14/2000 05:01:12 AM
Please respond to "Chris Strickland" <[email-masked]>
To: "Shane Dallmann" <[email-masked]>
cc: "Julie" <[email-masked]>, "Les" <[email-masked]>, "Raymond Yeow" 
<[email-masked]>, "Paul Quilkey" <[email-masked]> 

Subject: run a 2day course - UTS on weather derivatives - first w/e Sept

Hi Shane,

Thanks for your e-mail. We actually sent the 9 of the 11 chapters off to the
typesetter today and I will forward you our word documents in the morning.

I've been travelling a lot to the UK at the moment and so haven't spent much
time with the student myself. Are you going to te energy confernece next
week, perhaps we can meet up there?

Good to hear about the weather. We are actually going to run a two day
course thru UTS on weather derivatives the first weekend of September. Feel
free to tell your potential clients about it if you think it will bring up
the industry knowledge. Maybe we can associate your name with the course
somehow which might help both of us?

C.

----- Original Message -----
From: Shane Dallmann <[email-masked]>
To: <[email-masked]>
Cc: Paul Quilkey <[email-masked]>; Raymond Yeow
<[email-masked]>
Sent: Thursday, July 13, 2000 1:56 PM

>
>
>
> Chris,
>
> How are things going? I see that you are presenting at Australian Energy
Risk
> 2000 along with Vince Kaminski who will be out from the US
>
> I was wondering how the book is going and whether we're likely to get a
copy
> (just notes would do) any time soon. Or are you still waiting on those
slack
> Enron people to finish it? (maybe you can corner him while he's here). If
I
> remember correctly from when you were here, you were going to give us a
copy of
> the notes and then we were going to sit down and decide what exactly we
wanted
> you to cover in an in-house course.
>
> Paul also told me about a student of yours that was going to get in touch
with
> me but I have not heard anything yet.
>
> Enron Australia is also going to launch Weather in the next couple of
weeks and
> would like to invite you and Les along, so can you send me an address we
can
> send invitations to if you're interested.
>
> Regards,
>
> Shane
>
>